.disabledInput {
	color: #555 !important;
	background: #aaa url('../images/custom/tundra-override/validationDisabledBg.png') top center repeat-x !important;
	border: 0.1em solid #222 !important;	
}

.debug {
	display: block !important;
	visibility: hidden !important;
	font-size: 36px;
	font-weight: bold;
}

.clear {
	clear: both;	
	height: 0;
}

#mobile {
	display: none;
	text-transform: lowercase;
}

/*--
BEGIN PORTAL DEFAULT A THEME
--*/

/*---------------------- Generalize the Font Size among all browsers to be the same ----------------------*/
html {
	font-size: 100%;
}

body {
	font-size: 1em;
	font-family: "Tahoma", Arial, sans-serif;
}

dl {
	margin: 0;
	margin-left: 0;
}
	dl dt {
		margin: 0 auto;
		padding: 0.4em;
		font-size: 150%;
		text-align: center;	
		cursor: pointer;
		border-top: 0.1em solid;
		border-bottom: 0.1em solid;
	}
	dl dt span,
	dl dt span:hover {
		display: block;
		margin: 0 auto;
		text-decoration: none;
		padding: 0 0 0 20px;
	}
	#accordion dt span .exp-img {
		width: 19px;
		height: 19px;
		background-repeat: no-repeat;
		float: right;
	}
	.sub-acc .exp-img {
		height: auto;
		display: inline-block;
		cursor: pointer;
	}
	#accordion dt span.closed .exp-img{
		background-image: url('../images/application/panel_header_toggler_open.png');
		background-position: 100% 0%;
	}
	#accordion dt:hover span.closed .exp-img{
		background-position: 100% 100%;
	}
	#accordion dt span.open .exp-img{
		background-image: url('../images/application/panel_header_toggler_close.png');
		background-position: 100% 0%;
	}
	#accordion dt:hover span.open .exp-img{
		background-position: 100% 100%;
	}

	dl dd {
		margin-left: 0;
	}

fieldset {
	border-collapse:collapse;
}

	fieldset table {
		width: 100%;
	} 

h1 { font-size: 2.0em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.2em; }
h4 { font-size: 1.0em; }
h5 { font-size: 0.8em; }
h6 { font-size: 0.72em; }

h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child {
	margin-top: 0;
}
h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child, h6:last-child, div:last-child, p:last-child {
	margin-bottom: 0;
}

small { font-size: smaller; }
big { font-size: larger; }

font[size="1"] { font-size: xx-small; }
font[size="2"] { font-size: small; }
font[size="3"] { font-size: medium; }
font[size="4"] { font-size: large; }
font[size="5"] { font-size: x-large; }
font[size="6"] { font-size: xx-large; }
font[size="7"] { font-size: 300%; }
font[size="-1"] { font-size: smaller; }
font[size="+1"] { font-size: larger; }
font[size="-2"] { font-size: 60%; }
font[size="+2"] { font-size: 150%; }
font[size="+4"] { font-size: 300%; }


.current-patient-text {
	line-height: 1.3;
	display: block;
}

h1, h2, h3 {
	line-height: 1.2;
	margin: 0.5em 0;
}

img {
	max-width: 100%;
}

.pusher {
	vertical-align: bottom;
}

/* --- 
																													Body Elements  
--- */

#aui-3-2-0PR1-185,
#aui-3-2-0PR1-183 {  							/* --- Liferay 6 Application Adder  */
	z-index: 5000 !important;	
}

.chat-bar { display: none; }

.dockbar h1,
.dockbar h2  {
	float: none !important;
	clear: both;
}
	.aui-toolbar {
		white-space: normal;
	}
		.my-places {
			display: none !important;
		}
		.user-avatar {
			white-space: normal;
		}
	

pre {
	white-space: pre-line;
}

	/* Special PRE tag font styles */
	table[id^="table_problemList_"] pre,
	table[id^="table_allergies_"] pre {
		font-family: sans-serif;
	}


html,
body,
#wrapper {
	padding: 0;
	margin: 0;
	width: 100%;
}
html, body {
	/*height: 100% !important;*/
}
#wrapper {
	/* min-height: 100%; */
	/* height: 100%; */
	/* margin: 0 auto -150px; */ /* auto-calculated in the javascript */
}

	#banner {
		line-height: 1.1;
		min-height: 6em;
		position: relative;
		width: 100%;
	}
		#banner .portlet-borderless-container {
			margin-bottom: 0;
		}
		#banner p {
			margin-bottom: 0.4em;
		}
		#banner p:last-child {
			margin-bottom: 0;
		}
		
		
		/*---- Begin new rules for the 3-column header ----- */
		#banner .header-mask {
			position:relative;	/* This fixes the IE7 overflow hidden bug */
			clear: both;
			float: left;
			width: 100%;			/* width of whole page */
			overflow: hidden;		/* This chops off any overhanging divs */
		}
		
			#banner .header-left,
			#banner .header-mid,
			#banner .header-right {
				float: left;
				width: 100%;			/* width of page */
				position: relative;
			}
			
				#banner .header-col-left,
				#banner .header-col-mid,
				#banner .header-col-right {
					float: left;
					position: relative;
					padding: 0;	/* no left and right padding on columns, we just make them narrower instead 
										only padding top and bottom is included here, make it whatever value you need */
					overflow: hidden;
				}
				
					#p_p_id_56_INSTANCE_LEFT_,
					#p_p_id_56_INSTANCE_MID_,
					#p_p_id_56_INSTANCE_RIGHT_ {
						vertical-align: middle;
					}

			#banner .three .header-mid {
				right: 33.3%;			/* width of the right column */
			}
			#banner .three .header-left {
				right: 33.4%;			/* width of the middle column */
			}
				#banner .three .header-col-left {
					width: 33.4%;			/* width of center column content (column width minus padding on either side) */
					left: 100%;			/* 100% plus left padding of center column */
				}
				#banner .three .header-col-mid {
					width: 33.3%;			/* Width of left column content (column width minus padding on either side) */
					left: 33.3%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
				}
				#banner .three .header-col-right {
					width: 33.3%;			/* Width of right column content (column width minus padding on either side) */
					left: 66.6%;			/* Please make note of the brackets here:
									(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
				}
				
			#banner .two .header-left {
				right: 50%;			/* width of the middle column */
			}
				#banner .two .header-col-left {
					width: 50%;			/* width of center column content (column width minus padding on either side) */
					left: 50%;			/* 100% plus left padding of center column */
				}
				#banner .two .header-col-right {
					width: 50%;			/* Width of right column content (column width minus padding on either side) */
					left: 50%;			/* Please make note of the brackets here:
									(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
				}				
				
				
	/*---- End new rules for the 3-column header ----- */		
		
		#heading {
			float: left;
		}
			.heading-spacer {
				
			}
			
			#heading .portlet-borderless-container {
				
			}
			
				.logo, 
				.company-title {
					display: block;
					padding: 0.2em;
				}
				
				.logo .png,
				.company-title .logo {
					margin: auto 0;
				}			
			
		.address-slogan-content {
			float: right;
			text-align: right;
			font-size: larger;
		}
			.address-slogan-content-spacer {
				padding: 0.8em;
			}
				.address-slogan-content p {
					margin-bottom: 0.2em;
				}
				.address-slogan-content p:last-child {
					margin-bottom: 0;
				}
			
		#extra-nav {
			height: 1.35em;
		}

	#middle-section {
		width: 100%;
		margin: auto;
	}
		
		#faux-col-side-wrapper {
			float: left;
			width: 100%;
			position: relative;
			overflow: hidden;
		}
			
			#faux-col-content-bg {
				float: left;
				width: 100%;
				position: relative;
				left: 15.83em;
			}
			
				#side-wrapper {
					z-index: 1;
					float: left;
					width: 15.83em;
					position: relative;
					right: 15.83em;
				}
				
				#content-bg {
					float: left;
					width: 100%;
					margin-left: -15.83em;
					position: relative;
					right: 15.83em;
				}
				
					#margin-spacer {
						margin-left: 15.83em;
					}
				
					#content-wrapper,
					#main-content {
						float: none;
						padding: 1em;
						margin: 0;
						line-height: 1.5;
					}
				
					/* BEGIN Fix Liferay's crappy handling of Javascript Elements in the Nav Menu */
					.modify-pages .delete-tab {
						top: 0.45em;
						margin: 0 0.38em 0 0;
					}
					.modify-pages .sign-out-link .delete-tab {
						display: none;
					}
			
					.aui-combobox-content .aui-field-content {
						display: inline-block;
					}
					
					#nav-bar .aui-combobox-content {
						margin: 0 0 0 0.45em;
					}
					
					#nav-bar button#save {
						margin: 0.15em 0.15em 0.28em;
					}
					/* END Fix Liferay's crappy handling of Javascript Elements in the Nav Menu */
					
					/*	liferay 6 margin fixes */
					#nav-bar ol,
					#nav-bar ul,
					#nav-bar dl,
					#nav-bar blockquote {
						margin-left: 0;
						margin: 0;
					}
						
					#nav-bar {
						padding-top: 1.5em;
						/* min-height: 100%; */
						font-size: 110%;
						background: none;
					}
					
						#nav-bar li,
						#nav-bar li a,
						#nav-bar li a span,
						#nav-bar #add-page {
							cursor: pointer;
							list-style: none;
						}
						#nav-bar li,
						#nav-bar #add-page {
							/* width: 15.83em; */
							width: auto;
							background: none;
						}
						#nav-bar li:hover,
						#nav-bar li.selected,
						#nav-bar li.selected:hover,
						#nav-bar #add-page:hover {
							
						}
						#nav-bar li a,
						#nav-bar #add-page a {
							padding: 0;
							display: block;
							background-color: transparent;
						}
						#nav-bar li a span,
						#nav-bar #add-page a span  {
							display: block;
							width: auto;
							line-height: 1.2em;
							margin: 0 auto;
							padding: 0.3em 0 0.3em 0.45em;
						}
						
						/*  Child Menus  */
						
						#nav-bar .child-menu-container {
							margin: 0;
							margin-left: 0;
							padding: 0;
						}

						.child-menu,
						.child-menu.selected {
							display: block;
							background: transparent;
							padding: 0 0 0.20em;
						}
						#nav-bar .child-menu li {
							font-size: 76%;
							margin: 0;
							background: transparent;
						}
						#nav-bar .child-menu li a span {
							width: auto;
							margin: 0 auto;
							padding: 0.15em 0 0.15em 1.2em;			
						}			
						
							#nav-bar .child-menu.selected {
								display: block;
							}
							
							
					/* checkbox container LIs */
					.checkboxContain ul {
						margin: 0;
						padding: 0;
					}
					
					.checkboxContain li {
						-webkit-border-radius: 0.3em;
						-moz-border-radius: 0.3em;
						border-radius: 0.3em;
						min-height: 21px;
						margin: 0.28em 0;
						padding: 0.3em 0 0.3em 2em;
						background-repeat: no-repeat;
						background-position: 0 50%;
					}		
							
					.portlet-minimized {
						margin-bottom: 1em;
					}
						
					.portlet-content,
					.portlet-minimized .portlet-content-container {
						padding: 1em 0;
					}						
						
					.portlet-content,
					.portlet-borderless-container {
						border: none;
						margin-bottom: 0;
					}
					
						.portlet-borderless-bar {
							
						}
						
							.portlet-borderless-bar a {
								
							}
					
						.printable-header {
						}
				
				.portlet-topper,
				.portlet-headerbar {
					-webkit-border-radius: 0.2em;
					-moz-border-radius: 0.2em;
					border-radius: 0.2em;

					font-weight: bold;
					font-size: 160%;
					/*line-height: 1.25em;*/
					padding: 0 0.2em;
					
					/*min-height:	32px;*/
				}
					
					.portlet-title {
						display: block;
						vertical-align: middle;
					}
						.portlet-title-text {
							vertical-align: middle;
						}
				
					/* --- Remove Portlet Icons overall, and only show certain ones.  --- */
					.portlet-title-icon .icon {
						display: none;
					}
					#portlet_58 .portlet-title-icon .icon {
						display: inline-block;
					}
					
					.portlet-icons {
						top: 0.28em;
					}
					
						.portlet-icon-back {
							font-size: 1.2em;
						}
					
						.portlet-topper-toolbar {
							display: inline;
							text-align: right;
							float: right;
							font-size: 45%;
							position: static;
							padding: 0.3em 0 0.3em 0.3em;
						    z-index: 50;
						}
						
						.lfr-actions.portlet-options .lfr-trigger strong {
							padding: 0;
							margin: 0;
						}

						.portlet-options,
						.portlet-minimize,
						.portlet-maximize,
						.portlet-close {
							vertical-align:top ;
							cursor: pointer;
							-webkit-border-radius: 0.3em;
							-moz-border-radius: 0.3em;
							border-radius: 0.3em;
							height: 2.5em;
							width: 2.5em;
							display: inline-block;
							border: 0.2em solid;
						}
						.lfr-actions .lfr-trigger {
							height: 2.5em;
							width: 2.5em;							
						}
						.lfr-actions.portlet-options .lfr-trigger {
							-webkit-border-radius: 0.3em;
							-moz-border-radius: 0.3em;
							border-radius: 0.3em;
							border: 0.2em solid;
						}
						.lfr-actions.portlet-options .lfr-trigger strong {
							vertical-align:top;
							cursor: pointer;
							display: inline-block;
						}
						
							.portlet-options a,
							.portlet-minimize a,
							.portlet-maximize a,
							.portlet-close a,
							.lfr-actions.portlet-options .lfr-trigger strong a {
								font-size: 100%;
								display: block;
								padding: 0.5em;
								background-position: 50% 50%;
								background-repeat: no-repeat;
							}
						
							.portlet-topper-toolbar ul {
								border: none;
								margin-right: 0.61em;
							}
							
							.portlet-topper-toolbar span {
								margin: 0;
							}
							
							.portlet-topper-toolbar .taglib-icon {
								line-height: 1.4;
								margin: 0;
							}
							
					.portlet-borderless-bar {
						font-size: 70%;
						padding: 0.3em;
					}		
							
					.portlet-borderless-bar .portlet-options a,
					.portlet-borderless-bar .portlet-close a {
						border: 0.2em solid;
					}
						.portlet-borderless-bar .lfr-actions.portlet-options .lfr-trigger {
							-webkit-border-radius: 0;
							-moz-border-radius: 0;
							border-radius: 0;
							border: none;
						}
					
						.portlet-borderless-bar .lfr-actions.portlet-options .lfr-trigger strong a,
						.portlet-borderless-bar .portlet-options a,
						.portlet-borderless-bar .portlet-close a {
						}				
						
						.lfr-meta-actions {   /* --- Liferay 6 --- */
							padding-top: 0;
						}
						
						.portlet-journal-content .icons-container,
						.portlet-wiki .page-actions {  /* --- Liferay 6 --- */
							margin-top: 0;
							margin: 0.8em 0 0;
						}
						
						.lfr-panel-page .lfr-add-content h2 span {
						}
					
					.portlet-section-body table {
					
					}
					
					.portlet-table-header th,
					.portlet-table-header td,
					.portlet-table-body th,
					.portlet-table-body td,
					.portlet-table-footer th,
					.portlet-table-footer td {
					
					}
					
					.selected-color-scheme .theme-title {
						color: #ddd;
					}
					
					.lfr-theme-list a,
					.lfr-theme-list a:link, 
					.lfr-theme-list a:visited, 
					.lfr-theme-list a:active {
						color: #222;
					}
					.lfr-theme-list a:hover {
						color: #ddd;
					}
					
					img.theme-thumbnail {
						max-width: none;
					}
			
	/* ---------- Liferay 6 Tabs ---------- */
	
	.aui-tabview-list {
		margin-bottom: 0.8em;
		-webkit-user-select: none;
	}
	.ie6 .aui-tabview-list,
	.ie7 .aui-tabview-list {
		overflow: hidden;
	}
	
	.aui-tab {
		border: 0.1em solid;
		border-bottom: none;
		text-decoration: none !important;
		-webkit-user-select: none;
	}
	
	.aui-tab-content {
	
	}
	
	.aui-tab-active {
		position: relative;
		z-index: 10;
	}
	
	.aui-tab-active, 
	.aui-tab-active a {
	
	}
	
	.aui-tabview-list .toggle {
		float: right;
	}
	
	.aui-tab-label a {
		display: block;
		line-height: 1.5em; 
		padding: 0.35em 1em;
	}

/* table colors */
.portlet table,
.portlet-body table,
.portlet-content table,
.opTable {
	border: 0.2em solid;
	border-collapse: collapse;	
	line-height: 1.3;
	
}
.portlet-content th,
.portlet-body th,
.opTable th {
	border: 0.2em solid;
	border-collapse: collapse;
	font-weight: bold;
	padding: 0.6em;
}
.portlet-content td,
.portlet-body td,
.opTable td {
	border: 0.2em solid;
	border-collapse: collapse;
	padding: 0.6em;
}
/* cancel table styles for liferay-UI elements and inner-tables */
.lfr-table,
.lfr-table th,
.lfr-table tr,
.lfr-table td,
.portlet-content table table,
.portlet-body table table {
	border: none;
	padding: 0;
}
	
/* INPUT BUTTONS */
button,
.button,
input[type="submit"], 
input[type="button"], 
input[type="reset"] {
	border: 0.1em solid;
	cursor: pointer;
	font-weight: bold;
	width: auto;
	
	-webkit-border-radius: 0.28em;
	-moz-border-radius: 0.28em;
	border-radius: 0.28em;
}
button:hover,
button:focus {
	border: 0.1em solid;
}
		
#footer {
	vertical-align: bottom;
	clear: both;
}
#footer.original {
	text-align: center;
	padding: 0.3em;
}
#footer, .push {
	/* height: 150px; */ /* auto-calculated in the javascript */
}
	#footer p {
		margin-bottom: 0;
	}


.aui-overlay,
.lfr-menu-list {
	  -moz-box-shadow: 0.5em 0.5em 0.5em rgba(30,30,30,0.4);
	  -webkit-box-shadow: 0.5em 0.5em 0.5em rgba(30,30,30,0.4);
	  box-shadow: 0.5em 0.5em 0.5em rgba(30,30,30,0.4);
}



/* OP Portlet color rules */
.op-feature {
	width: 100%;
}
	.op-feature-header {
	    border: 1px solid;
	}
		.feature-title {
			font-weight: bold;
		}
	.op-feature-detail {
		
	}
		.op-feature-images {
			
		}
			.op-feature-images .thumb {
				border: 1px solid;
				
			}
		.op-feature-desc {
			
		}
		.op-feature-controls {
			
		}

.op-touch-table {
	width: 100%;
	margin: 0;
}
	.op-touch-table .hidden-label {
		visibility: hidden;
		display: none;
	}

	.op-touch-table .patient-link {
		text-decoration: none !important;
	}
		.op-touch-table .touch-item {
			width: 100%;
			list-style: none;
		}

.patient-list { background: #ddd; }

	.patient-list .patient {
		
	}
	.patient-list .patient:hover {
		background: #eee;
	}
			.patient-list .avatar,
			.patient-list .patient-name,
			.patient-list .patient-sex,
			.patient-list .patient-birthdate,
			.patient-list .patient-regdate,
			.patient-list .patient-appointments,
			.patient-list .patient-payments {
				display: inline-block;
				max-width: 14.2%;
				min-width: 10%;
				vertical-align: middle;
			}
			.patient-list .avatar {
				max-width: 48px;
				max-height:	48px;
			}

.op-options {
	
}
	.op-options li a div {
		display: inline;
	}




.isCheckBox,
.isRadio {
	list-style: none;
	background-repeat: no-repeat;
	position: relative;
	cursor: pointer;
}
	.isCheckBox label,
	.isRadio label {
		cursor: pointer;
	}
	
	.isCheckBox input[type="checkbox"],
	.isRadio input[type="radio"] {
		visibility: hidden;
		position: absolute;
		top: 0;
		left: 0;
	}	

/*
.header-line {
	text-decoration: underline;
}
		
.op-boxed-selction {
	font-size: 1em;
}
.op-boxed-selection:after {
	clear: both;
}

.op-boxed-selection .selected,
a.patient-link {
	display: block;
	max-width: 33.3%;
	float: left;
}
a.patient-link {
	text-decoration: none !important;
}

	.op-boxed-selector {
		-webkit-border-radius: 1em;
		-moz-border-radius: 1em;
		border-radius: 1em;
		border: 0.2em solid;
		margin: 0.5em;
	}
	.op-boxed-selector.patient {
		min-height: 80px;
		width: auto;
	}
		.op-boxed-selector-spacer {
			margin: 0.5em;
		}
		.op-boxed-selector img {
			-webkit-border-radius: 0.2em;
			-moz-border-radius: 0.2em;
			border-radius: 0.2em;
			border: 0.1em solid;
		}
		.op-boxed-selector a,
		.op-boxed-selector a:hover {
			text-decoration: none !important;
		}
		
			.op-boxed-selector .patient-name {
				font-size: 1.6em;
				line-height: 1.1;
				margin-bottom: 0.3em;
			}
			.op-boxed-selector .patient-sub-info {
				font-size: 0.9em;
				line-height: 1.3em;
				margin-bottom: 0.3em;
			}
		
	.op-boxed-selector.patient .left {
		float: left;
	}
	.op-boxed-selector.patient .right {
		margin-left: 80px;
	}
*/	

/* ----------- Application Adjustments by Office Practicum ------------ */
.portlet-communities .theme-entry .theme-title, 
.portlet-enterprise-admin .theme-entry .theme-title {
	background: none repeat scroll 0 0 #878F93;
    display: block;
    font-size: 1em;
    margin-bottom: 0.25em;
}
.portlet-communities .selected-color-scheme .theme-entry, 
.portlet-enterprise-admin .selected-color-scheme .theme-entry {
	border: 0.1em solid;
}
.portlet-communities .theme-entry:hover .theme-thumbnail,
.portlet-enterprise-admin .theme-entry:hover .theme-thumbnail {
	border: 0.1em solid !important;
}

.lfr-page-layouts-content {
	margin: 0 auto;
    padding-left: 0.45em !important;
    padding-right: 0.45em;
}

.lfr-layout-template-column {
	width: 12.8em !important;
}
	.lfr-layout-template-column-content {
	    padding: 0 !important;
	}

.lfr-layout-template {
    margin: 0 0 0.8em;
    text-align: center;
}

.lfr-layout-template .aui-field-choice {

}

.lfr-layout-template .aui-field-choice span span {
	margin: 0;
	padding: 0;
}

.lfr-layout-template .aui-field-choice span span input {
	float: none;
}

.lfr-layout-template .aui-field-choice .aui-field-label {
    display: block;
    text-align: center;
    padding-top: 0.2em;
}

/*-Remove the text characters that mysteriously began appearing under admin toggles and behind the logo areas-*/
.company-title .logo span,
.lfr-trigger strong .nobr {
	color: transparent !important;
}

/*------------------------------------------------------------ DOJO FIXES --------------------------------------------------------*/
input[type="file"], 
input[type="submit"], 
input[type="button"], 
input[type="reset"] {
    background-image: url("/standard-op-portal-theme/images/forms/input_shadow.png");
    background-repeat: no-repeat;
    border: 0.1em solid;
    margin: 0.2em 0;
    padding: 0.5em 1em;
}

select {
	padding: 0.45em 0.1em;
}

input[type="file"],
input[type="text"],
input[type="password"],
textarea,
select,
.tundra .dijitTextBox, 
.tundra .dijitComboBox, 
.tundra .dijitSpinner, 
.tundra .dijitTextArea {
	margin: 0.3em -0.1em;
	line-height: 1.3;
	border: 0.1em solid;
	vertical-align: middle;
}
table input[type="file"],
table input[type="text"],
table input[type="password"],
table textarea,
table select,
.tundra table .dijitTextBox, 
.tundra table .dijitComboBox, 
.tundra table .dijitSpinner, 
.tundra table .dijitTextArea {
	margin: 0.3em 0em;
	
}

/*  These two entries fix discrepancies between Dijit Validation and normal, un-validated input fields  */
/*  If an input resides inside a Dijit field, the margin is removed.  Otherwise it remains in-tact  */
.tundra .dijitTextBox input[type="text"],
.tundra .dijitTextBox input[type="password"],
.tundra .dijitTextBox input[type="file"] {
	margin: 0;
}

fieldset[id^="fieldset_appointmentRequestPrefs_"] .dijitTextBox {
	float: left;
	clear: left;
}

.tundra .dijitTextBoxError,
.tundra .dijitError {
	color: #f00;
	border: 0.1em solid; 
	background: url("/standard-op-portal-theme/images/custom/tundra-override/validationErrorBg.png") repeat-x scroll left top #fee;
}